
::-webkit-input-placeholder{color:#000000;}
::-moz-placeholder{color:#000000;}
:-moz-placeholder{color:#000000;}
:-ms-input-placeholder{color:#000000;}
*{outline:none;}
body{font-family:"Open Sans", sans-serif;color:#000000;font-size:12px;font-weight:300;min-height:100vh;margin:0;padding:0;background-image:url(../images/background.jpg);background-size:cover;background-position:center center;}
.container{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between;padding:0px 37px;}
.left{width:327px;}
.main{width:calc(100% - 367px);}
img{max-width:100%;}
h1{font-size:26px;text-transform:uppercase;font-weight:300;}
h2{text-transform:uppercase;}
h3{text-transform:uppercase;}
a{color:#e82c4b;text-decoration:none;}
a:hover{text-decoration:underline;}
li{list-style-position:inside;line-height:1.5;}
p{line-height:1.5;}
.button, input[type="submit"]{display:inline-block;color:#ffffff;text-transform:uppercase;font-size:15px;font-weight:700;text-align:center;padding:15px 45px;max-width:100%;text-shadow:1px 0px 1px rgba(0, 0, 0, 0.22);-webkit-border-radius:200px;-moz-border-radius:200px;-ms-border-radius:200px;border-radius:200px;background:#e92c4b;background:-moz-linear-gradient(left, #e92c4b 0%, #c92641 100%);background:-webkit-gradient(left top, right top, color-stop(0%, #e92c4b), color-stop(100%, #c92641));background:-webkit-linear-gradient(left, #e92c4b 0%, #c92641 100%);background:-o-linear-gradient(left, #e92c4b 0%, #c92641 100%);background:-ms-linear-gradient(left, #e92c4b 0%, #c92641 100%);background:linear-gradient(to right, #e92c4b 0%, #c92641 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e92c4b', endColorstr='#c92641', GradientType=1);-webkit-box-shadow:3px 0px 9px 3px rgba(213, 40, 69, 0.15);-moz-box-shadow:3px 0px 9px 3px rgba(213, 40, 69, 0.15);box-shadow:3px 0px 9px 3px rgba(213, 40, 69, 0.15);}
.button-small, input[type="submit"].button-small{font-size:11px;padding:13px 45px;}
.button:hover, input[type="submit"]:hover{background:#c82641;background:-moz-linear-gradient(left, #c82641 0%, #e92c4b 100%);background:-webkit-gradient(left top, right top, color-stop(0%, #c82641), color-stop(100%, #e92c4b));background:-webkit-linear-gradient(left, #c82641 0%, #e92c4b 100%);background:-o-linear-gradient(left, #c82641 0%, #e92c4b 100%);background:-ms-linear-gradient(left, #c82641 0%, #e92c4b 100%);background:linear-gradient(to right, #c82641 0%, #e92c4b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c82641', endColorstr='#e92c4b', GradientType=1);text-decoration:none;}
input[type="submit"]{border:none;}
input[type="text"], textarea, select,
input[type="email"], input[type="password"]{font-family:"Open Sans", sans-serif;font-size:14px;color:#000000;background-color:#f1f4fb;border:2px solid #aeb3c5;-webkit-border-radius:200px;-moz-border-radius:200px;-ms-border-radius:200px;border-radius:200px;padding:7px 15px;-webkit-box-shadow:inset 4px 4px 11px 1px rgba(0, 0, 0, 0.14);-moz-box-shadow:inset 4px 4px 11px 1px rgba(0, 0, 0, 0.14);box-shadow:inset 4px 4px 11px 1px rgba(0, 0, 0, 0.14);}
input[type="text"]:active, input[type="text"]:focus,
textarea:active, textarea:focus,
input[type="email"]:active, input[type="email"]:focus,
input[type="password"]:active, input[type="password"]:focus{border-color:#78c1ff;-webkit-box-shadow:0px 0px 9px 1px rgba(171,219,255,0.87);-moz-box-shadow:0px 0px 9px 1px rgba(171,219,255,0.87);box-shadow:0px 0px 9px 1px rgba(171,219,255,0.87);}
.clear{clear:both;}
label{display:inline;}
input[type="checkbox"]{display:none;}
input[type="checkbox"] + label{background-color:#ffffff;border:3px solid #ffffff;padding:6px;-webkit-border-radius:200px;-moz-border-radius:200px;-ms-border-radius:200px;border-radius:200px;display:inline-block;vertical-align:middle;position:relative;margin:0 5px 0 0;}
input[type="checkbox"]:checked + label{background-color:#e82c4b;}
input[type="checkbox"]:checked + label:after{content:'';position:absolute;top:2px;left:1px;width:9px;height:8px;background-size:contain;background:url(../images/check.png) 0 0 no-repeat;}
input[type="checkbox"].checkbox-gray + label{border:1px solid #b3b7c8;background-color:#f1f4fb;-webkit-box-shadow:inset 1px 1px 5px 0px rgba(0, 0, 0, 0.14);-moz-box-shadow:inset 1px 1px 5px 0px rgba(0, 0, 0, 0.14);box-shadow:inset 1px 1px 5px 0px rgba(0, 0, 0, 0.14);padding:10px;}
input[type="checkbox"].checkbox-gray:checked + label{background-color:#e82c4b;}
input[type="checkbox"].checkbox-gray:checked + label:before{content:'';display:block;position:absolute;top:0;left:0;width:16px;height:16px;background-color:transparent;border:2px solid #f1f4fb;-webkit-border-radius:200px;-moz-border-radius:200px;-ms-border-radius:200px;border-radius:200px;}
input[type="checkbox"].checkbox-gray:checked + label:after{top:7px;left:5px;}
input[type="checkbox"].checkbox-favorite + label{width:21px;height:21px;background-image:url(../images/star.png);background-position:0 0;background-repeat:no-repeat;margin-right:5px;padding:0;background-color:transparent;border:none;border-radius:0px;position:relative;top:-1px;}
input[type="checkbox"].checkbox-favorite:checked + label,
input[type="checkbox"].checkbox-favorite + label:hover{background-position:0 -21px;cursor:pointer;}
input[type="checkbox"].checkbox-favorite:checked + label:after{display:none;}
input[type="radio"]{display:none;}
input[type="radio"] + label{background-color:#ffffff;border:3px solid #ffffff;padding:6px;-webkit-border-radius:200px;-moz-border-radius:200px;-ms-border-radius:200px;border-radius:200px;display:inline-block;vertical-align:middle;position:relative;margin:0 5px 0 0;}
input[type="radio"]:checked + label{background-color:#e82c4b;}
.checkbox-label, .service-label{display:inline-block;vertical-align:middle;}
.header-menu{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:flex-end;align-items:center;padding:15px 0px 19px 0px;}
.header-menu-item{position:relative;padding-left:22px;font-size:12px;font-weight:100;color:#7a8494;margin-right:18px;}
.header-menu .header-menu-item:last-child{margin-right:0;}
.header-menu-item:before{content:'';position:absolute;top:50%;margin-top:-10px;left:0;background-image:url(../images/icons-gray.png);background-repeat:no-repeat;width:20px;height:20px;display:block;}
.header-menu-item__skype:before{background-position:0 0;}
.header-menu-item__phone:before{background-position:-20px 0;}
.header-menu-item__mail:before{background-position:-40px 0;}
.header-menu-item__telegram:before{background-position:-60px 0;}
.header-menu-item__vk:before{background-position:-80px 0;}
.header-menu-item__fb:before{background-position:-100px 0;}
.header-menu-item__viber:before{background-position:-120px 0;}
.header-menu-link{display:none;width:36px;height:23px;background:url(../images/icon-mail.png) 0 0 no-repeat;}
.header-menu-link:hover{text-decoration:none;}
.menu-wrapper{background:#656e7d;background:-moz-linear-gradient(left, #656e7d 0%, #838b9d 51%, #656e7e 100%);background:-webkit-gradient(left top, right top, color-stop(0%, #656e7d), color-stop(51%, #838b9d), color-stop(100%, #656e7e));background:-webkit-linear-gradient(left, #656e7d 0%, #838b9d 51%, #656e7e 100%);background:-o-linear-gradient(left, #656e7d 0%, #838b9d 51%, #656e7e 100%);background:-ms-linear-gradient(left, #656e7d 0%, #838b9d 51%, #656e7e 100%);background:linear-gradient(to right, #656e7d 0%, #838b9d 51%, #656e7e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#656e7d', endColorstr='#656e7e', GradientType=1);-webkit-box-shadow:0px 10px 30px -5px rgba(60, 109, 222, 0.19);-moz-box-shadow:0px 10px 30px -5px rgba(60, 109, 222, 0.19);box-shadow:0px 10px 30px -5px rgba(60, 109, 222, 0.19);display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between;-webkit-border-radius:15px;-moz-border-radius:15px;-ms-border-radius:15px;border-radius:15px;margin-bottom:31px;}
.main-menu-wrapper{flex-grow:1;}
.menu{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between;margin:0;padding:0;}
.menu > li{list-style:none;position:relative;text-align:center;flex-grow:1;}
.menu > li > a{padding:18px 0px;width:100%;text-transform:uppercase;font-weight:500;color:#ffffff;position:relative;display:block;}
.menu > li > a:hover, .menu > li.active > a{background-color:#9ba3b1;text-decoration:none;}
.menu > li.current > a{background-color:#ffffff;color:#666f7f;}
.menu > li.parent-item > a:after{content:'';display:inline-block;vertical-align:middle;width:11px;height:7px;background-image:url(../images/arrows.png);background-position:0 0;background-repeat:no-repeat;margin-left:5px;}
.menu > li > a:hover::after, .menu > li.active > a:after{background-position:0 -7px;}
.menu > li.red-item > a{background-color:#e82c4b;color:#ffffff;padding:18px 0px;}
.menu > li.red-item > a:hover{text-decoration:none;background-color:#e82c4b;}
.main-menu-link{display:none;background:url(../images/menu.png) 0 0 no-repeat;width:34px;height:29px;}
.main-menu{justify-content:flex-start;width:100%;}
.main-menu > li:first-child > a{border-top-left-radius:15px;border-bottom-left-radius:15px;}
.main-menu > li > a{padding:18px 20px;width:calc(100% - 40px);}
.main-menu > li.parent-item:first-child > a:hover,
.main-menu > li.parent-item.active:first-child > a{border-bottom-left-radius:0px;}
.additional-menu{flex-grow:1;justify-content:flex-end;}
.additional-menu > li{flex-grow:1;}
.additional-menu > li > a,
.additional-menu > li.red-item > a{padding:18px 20px;width:calc(100% - 40px);}
.additional-menu > li:last-child > a{border-top-right-radius:15px;border-bottom-right-radius:15px;}
.additional-menu > li:last-child{max-width:240px;}
.additional-menu > li.parent-item:last-child > a:hover,
.additional-menu > li.parent-item.active:last-child > a{border-bottom-right-radius:0px;}
.sub-menu{word-break:break-all;display:none;position:absolute;left:0;background-color:#9ba3b1;margin:0;padding:0;border-bottom-left-radius:15px;border-bottom-right-radius:15px;-moz-transition:opacity 0.5s ease-in;-o-transition:opacity 0.5s ease-in;-webkit-transition:opacity 0.5s ease-in;transition:opacity 0.5s ease-in;width:100%;-webkit-box-shadow:0px 10px 30px -5px rgba(60, 109, 222, 0.19);-moz-box-shadow:0px 10px 30px -5px rgba(60, 109, 222, 0.19);box-shadow:0px 10px 30px -5px rgba(60, 109, 222, 0.19);}
.sub-menu.active{display:block;}
.sub-menu > li{list-style:none;border-bottom:1px solid #aeb4bf;display:block;text-align:left;}
.sub-menu > li:first-child{border-top:1px solid #aeb4bf;}
.sub-menu > li:last-child{border-bottom:none;}
.sub-menu > li > a{padding:8px 15px;font-weight:100;color:#ffffff;text-transform:uppercase;display:block;}
.sub-menu > li > a:not(.inactive):hover{background-color:#ffffff;color:#7a8494;text-decoration:none;}
.sub-menu > li > a.inactive:hover{text-decoration:none;cursor:default;}
.sub-menu > li:last-child > a:hover{border-bottom-left-radius:15px;border-bottom-right-radius:15px;}
.balance-suffix{text-transform:none;}
.logo{display:block;margin-top:32px;}
.logo-slogan{display:none;}
.logo img{max-width:100%;}
.fancybox-hidden {
  display: none; }
  .fancybox-close {
  background-image: url(../images/close_btn_2.png);
  background-position: 0 0;
  position: absolute;
  top: -26px;
  right: 0;
  width: 24px;
  height: 24px;
  cursor: pointer;
  z-index: 8040;
  background-size: contain; }
.gray-block{background-color:#677080;-webkit-border-radius:15px;-moz-border-radius:15px;-ms-border-radius:15px;border-radius:15px;padding:30px 0px;margin-top:13px;margin-bottom:30px;-webkit-box-shadow:0px 10px 30px -5px rgba(60, 109, 222, 0.19);-moz-box-shadow:0px 10px 30px -5px rgba(60, 109, 222, 0.19);box-shadow:0px 10px 30px -5px rgba(60, 109, 222, 0.19);}
.main-left-button{display:block;margin:0px auto;max-width:calc(82% - 30px);padding:15px;}
.gray-block .checkbox-wrapper{padding:10px 0px 0px 38px;}
.gray-block .checkbox-wrapper-small{padding:20px 0px 0px 38px;}
.gray-block .checkbox-wrapper:after{content:'';display:table;clear:both;}
.gray-block .checkbox-label{color:#ffffff;}
.separator{width:100%;height:1px;background-color:#cbcbcb;}
.service-wrapper{padding:18px 0 0 0px;}
.price-label{float:right;background-color:#ffffff;font-size:12px;padding:4px 4px 4px 0;color:#000000;min-width:54px;text-align:right;border-top-left-radius:200px;border-bottom-left-radius:200px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:center;}
.price-count{width:45%;margin-left:5%;}
.price-dev{width:5%;margin-right:5%;}
.price-cost{width:40%;text-align:left; white-space: nowrap;}
.price-label.red{background-color:#e82c4b;color:#ffffff;}
.service-item{padding:7px 0px 3px 12px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between;}
.service-item:hover,
.service-item.active{background-color:#586377;}
.service-item:after{content:'';display:table;clear:both;}
.service-link{color:#ffffff;font-size:14px;font-weight:300;flex-grow:1;}
.service-link .price-label{min-width:105px;}
.service-link:hover{text-decoration:none;}
.service-num{font-weight:100;display:inline-block;vertical-align:middle;margin-left:5px;}
.service-name{display:inline-block;vertical-align:middle;max-width:120px;font-size:13px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.service-image{display:inline-block;vertical-align:middle;margin-right:10px;width:20px;}
.service-favorite{width:21px;height:21px;background-image:url(../images/star.png);background-position:0 0;background-repeat:no-repeat;margin-right:11px;}
.service-favorite:hover, .service-favorite.active{background-position:0 -21px;}
.breadcrumbs{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;margin:20px 0px;align-items:center;}
.breadcrumbs a{color:#7f87a3;font-size:12px;margin-right:5px;font-weight:100;}
.breadcrumbs .b-item{color:#7f87a3;font-size:12px;margin-right:5px;font-weight:100;}
.content{background-color:#ffffff;-webkit-border-radius:15px;-moz-border-radius:15px;-ms-border-radius:15px;border-radius:15px;-webkit-box-shadow:0px 10px 30px -5px rgba(60, 109, 222, 0.19);-moz-box-shadow:0px 10px 30px -5px rgba(60, 109, 222, 0.19);box-shadow:0px 10px 30px -5px rgba(60, 109, 222, 0.19);overflow:hidden;}
.content-inner{padding:50px;}
.content-inner p{text-align:justify;}
.widget-wrapper{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between;}
.page-menu{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.page-menu .page-menu-item{flex-grow:1;padding:15px 10px;text-align:center;color:#666f7f;text-transform:uppercase;font-weight:100;border-right:1px solid #dae2f2;background:#f8fafd;background:-moz-linear-gradient(top, #f8fafd 0%, #fcfcfe 56%, #e7ecf8 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, #f8fafd), color-stop(56%, #fcfcfe), color-stop(100%, #e7ecf8));background:-webkit-linear-gradient(top, #f8fafd 0%, #fcfcfe 56%, #e7ecf8 100%);background:-o-linear-gradient(top, #f8fafd 0%, #fcfcfe 56%, #e7ecf8 100%);background:-ms-linear-gradient(top, #f8fafd 0%, #fcfcfe 56%, #e7ecf8 100%);background:linear-gradient(to bottom, #f8fafd 0%, #fcfcfe 56%, #e7ecf8 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8fafd', endColorstr='#e7ecf8', GradientType=0);}
.page-menu .page-menu-item:hover,
.page-menu .page-menu-item.active{color:#ffffff;text-decoration:none;background:#6b97fe;background:-moz-linear-gradient(top, #6b97fe 0%, #3e6edf 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, #6b97fe), color-stop(100%, #3e6edf));background:-webkit-linear-gradient(top, #6b97fe 0%, #3e6edf 100%);background:-o-linear-gradient(top, #6b97fe 0%, #3e6edf 100%);background:-ms-linear-gradient(top, #6b97fe 0%, #3e6edf 100%);background:linear-gradient(to bottom, #6b97fe 0%, #3e6edf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b97fe', endColorstr='#3e6edf', GradientType=0);}
.page-menu .page-menu-item:first-child{border-top-left-radius:15px;}
.page-menu .page-menu-item:last-child{border-top-right-radius:15px;border-right:none;}
.total{font-size:26px;padding:25px 35px;}
.total-small{font-size:20px;}
.total-item{display:inline-block;vertical-align:middle;margin-right:30px;}
.total .total-item:last-child{margin-right:0px;}
.top-gradient-shadow{background:url(../images/grad-line.jpg) top center no-repeat;background-size:contain;}
.table-wrapper{max-width:100%;}
table{table-layout:auto;font-size:12px;border-collapse:collapse;width:100%;}
table tr th{vertical-align:middle;color:#ffffff;background-color:#aeb3c5;font-weight:700;border-top:1px solid #aeb3c5;border-bottom:1px solid #aeb3c5;border-right:1px solid #dae2f2;border-left:1px solid #dae2f2;padding:15px 5px;text-transform:uppercase;}
table tr th a{border-bottom:2px dotted transparent;}
table tr th a:hover{text-decoration:none;border-bottom:2px dotted #e82c4b;}
table tr th:first-child{border-left:1px solid #aeb3c5;padding-left:20px;}
table tr th:last-child{border-right:1px solid #aeb3c5;padding-right:20px;}
table tr td{border:1px solid #dae2f2;padding:15px 5px;vertical-align:middle;font-weight:100;}
table tr td:first-child{padding-left:20px;}
table tr td:last-child{padding-right:20px;}
table tr td input[type="text"]{width:calc(100% - 35px);font-size:11px;padding:3px 15px;display:inline-block;margin-bottom:5px;}
table tr td input[type="submit"]{width:100%;font-size:10px;padding:7px 7px;}
table td.absorbing-column,
table th.absorbing-column{width:100%;}
.doubleScroll-scroll-wrapper::-webkit-scrollbar,
.table-wrapper::-webkit-scrollbar{width:12px;}
.doubleScroll-scroll-wrapper::-webkit-scrollbar-track,
.table-wrapper::-webkit-scrollbar-track{background-color:#ebeef6;}
.doubleScroll-scroll-wrapper::-webkit-scrollbar-thumb,
.table-wrapper::-webkit-scrollbar-thumb{border-radius:15px;background-color:#aeb3c5;border:3px solid #ebeef6;}
.navigation{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;padding:25px 0px;justify-content:center;}
.navigation a{padding:8px 13px;text-align:center;color:#666f7f;text-transform:uppercase;font-weight:100;font-size:14px;border-right:1px solid #dae2f2;background:#f8fafd;background:-moz-linear-gradient(top, #f8fafd 0%, #fcfcfe 56%, #e7ecf8 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, #f8fafd), color-stop(56%, #fcfcfe), color-stop(100%, #e7ecf8));background:-webkit-linear-gradient(top, #f8fafd 0%, #fcfcfe 56%, #e7ecf8 100%);background:-o-linear-gradient(top, #f8fafd 0%, #fcfcfe 56%, #e7ecf8 100%);background:-ms-linear-gradient(top, #f8fafd 0%, #fcfcfe 56%, #e7ecf8 100%);background:linear-gradient(to bottom, #f8fafd 0%, #fcfcfe 56%, #e7ecf8 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8fafd', endColorstr='#e7ecf8', GradientType=0);}
.navigation a:first-child{border-top-left-radius:15px;border-bottom-left-radius:15px;}
.navigation a:last-child{border-top-right-radius:15px;border-bottom-right-radius:15px;border-right:none;}
.navigation a:hover, .navigation a.active{color:#ffffff;text-decoration:none;background:#6b97fe;background:-moz-linear-gradient(top, #6b97fe 0%, #3e6edf 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, #6b97fe), color-stop(100%, #3e6edf));background:-webkit-linear-gradient(top, #6b97fe 0%, #3e6edf 100%);background:-o-linear-gradient(top, #6b97fe 0%, #3e6edf 100%);background:-ms-linear-gradient(top, #6b97fe 0%, #3e6edf 100%);background:linear-gradient(to bottom, #6b97fe 0%, #3e6edf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b97fe', endColorstr='#3e6edf', GradientType=0);}
.navigation a.active:hover{text-decoration:none;cursor:default;}
.info-link{display:inline-block;width:12px;height:19px;background-image:url(../images/info-icon.png);background-position:0 0;background-repeat:no-repeat;}
.info-link:hover{background-position:0 -19px;}
.switch-button-label{font-size:14px;width:40px;}
.switch-button-label.off,
.switch-button-label.on{color:#000000;}
.switch-button-background{background:#e2e7f4;border:3px solid #e2e7f4;-webkit-border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;border-radius:50px;}
.switch-button-button{width:15px;height:15px;background-color:transparent;background-image:url(../images/reject.png);background-size:cover;border:none;top:0px;}
.switch-button-background.checked .switch-button-button{background-image:url(../images/apply.png);}
.pay-wrapper{margin-bottom:30px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between;align-items:center;}
.pay-label{display:inline-block;vertical-align:middle;font-weight:100;font-size:20px;margin-right:30px;}
.pay-item{display:inline-block;vertical-align:middle;margin-right:5px;margin-bottom:20px;border:2px solid #e5eaf3;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px;}
.pay-item:hover, .pay-item.active{border:2px solid #e82c4b;}
.pay-wrapper .pay-item:last-child{margin-right:0;}
.pay-fields{margin-bottom:30px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between;align-items:center;}
.pay-fields span, .pay-fields input{display:inline-block;vertical-align:middle;margin-right:5px;}
.pay-fileds__label{font-size:20px;font-weight:100;}
input[type="text"].pay-fields__input-text{width:100px;}
.pay-fileds__total div{display:inline;}
.pay-fileds__total{color:#6d7684;font-size:14px;font-style:italic;}
input[type="submit"].pay-fields__submit{padding:12px 30px;font-size:11px;}
.heading-custom{display:block;position:relative;top:30px;}
.box-border-bottom{border-bottom:1px solid #dae2f2;padding:30px 50px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-flow:row wrap;flex-flow:row wrap;justify-content:space-between;}
.content-box{padding:30px 50px;}
.column-22{width:22%;}
.column-40{width:40%;}
.column-55{width:55%;}
.column-100{width:100%;}
input[type="text"].input-100{width:calc(100% - 30px);}
.inline-form{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-flow:row wrap;flex-flow:row wrap;align-items:center;}
.inline-form > div,
.inline-form__label{margin-right:10px;}
.inline-form_wide > div{margin-right:30px;}
.inline-form > div:last-child{margin-right:0;}
.inline-form input[type="text"]{padding:5px 15px;}
.inline-form_short-input input[type="text"]{max-width:95px;}
.inline-form select{padding:4px 15px;}
.inline-block,
.edit-link,
.delete-link{display:inline-block;vertical-align:middle;}
.edit-link{width:21px;height:21px;background-image:url(../images/tools-icons.png);background-repeat:no-repeat;background-position:0 0;margin-right:5px;}
.edit-link:hover{width:21px;height:21px;background-image:url(../images/tools-icons.png);background-repeat:no-repeat;background-position:0px -21px;}
.delete-link{width:21px;height:21px;background-image:url(../images/tools-icons.png);background-repeat:no-repeat;background-position:-21px 0px;}
.delete-link:hover{width:21px;height:21px;background-image:url(../images/tools-icons.png);background-repeat:no-repeat;background-position:-21px -21px;}
.plus-link{position:relative;padding-left:27px;}
.plus-link:before{content:'';background:url(../images/plus-round.jpg) 0 0 no-repeat;position:absolute;width:22px;height:22px;left:0px;top:50%;margin-top:-11px;}
.block-form input[type="text"],
.block-form input[type="email"],
.block-form input[type="password"]{display:block;margin-bottom:15px;width:220px;max-width:100%;}
.block-form input[type="submit"]{width:255px;max-width:100%;}
.footer-menu{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between;padding:0;}
.footer-menu li{list-style:none;}
.footer-menu li a{font-size:12px;font-weight:100;color:#7f87a3;}
.actions-buttons-wrapper{
	position: relative;
}
.actions-button-wrapper .button-small{
	padding: 5px 30px!important;
}
.abw-bubble{
	display: none;
	position: absolute;
	top: auto;
	left: 0;
	background-color: #e4e3e3;
	padding: 10px;
	transition: all 0.5s;
}
.abw-bubble a{
	display: block;
	font-size: 12px;
    font-weight: 100;
    color: #7a8494;
}
.t-a-right{text-align:right;}
.t-a-center{text-align:center;}
.t-a-left{text-align:left;}
.text_bold{font-weight:bold;}
.text_uppercase{text-transform:uppercase;}
.text_lowercase{text-transform:lowercase;}
.p-none{padding:0;}
.p-xxs{padding:5px;}
.p-xs{padding:10px;}
.p-sm{padding:15px;}
.p-m{padding:20px;}
.p-md{padding:25px;}
.p-lg{padding:30px;}
.p-xl{padding:40px;}
.p-w-xs{padding:0 10px;}
.p-w-sm{padding:0 15px;}
.p-w-m{padding:0 20px;}
.p-w-md{padding:0 25px;}
.p-w-lg{padding:0 30px;}
.p-h-lg{padding:30px 0px;}
.p-w-xl{padding:0 40px;}
.m-xxs{margin:2px 4px;}
.m-xs{margin:5px;}
.m-sm{margin:10px;}
.m{margin:15px;}
.m-md{margin:20px;}
.m-lg{margin:30px;}
.m-xl{margin:50px;}
.m-none{margin:0;}
.m-l-none{margin-left:0;}
.m-l-xs{margin-left:5px;}
.m-l-sm{margin-left:10px;}
.m-l{margin-left:15px;}
.m-l-md{margin-left:20px;}
.m-l-lg{margin-left:30px;}
.m-l-xl{margin-left:40px;}
.m-l-n-xxs{margin-left:-1px;}
.m-l-n-xs{margin-left:-5px;}
.m-l-n-sm{margin-left:-10px;}
.m-l-n{margin-left:-15px;}
.m-l-n-md{margin-left:-20px;}
.m-l-n-lg{margin-left:-30px;}
.m-l-n-xl{margin-left:-40px;}
.m-t-none{margin-top:0;}
.m-t-xxs{margin-top:1px;}
.m-t-xs{margin-top:5px;}
.m-t-sm{margin-top:10px;}
.m-t{margin-top:15px;}
.m-t-md{margin-top:20px;}
.m-t-lg{margin-top:30px;}
.m-t-xl{margin-top:40px;}
.m-t-xxl{margin-top:60px;}
.m-t-n-xxs{margin-top:-1px;}
.m-t-n-xs{margin-top:-5px;}
.m-t-n-sm{margin-top:-10px;}
.m-t-n{margin-top:-15px;}
.m-t-n-md{margin-top:-20px;}
.m-t-n-lg{margin-top:-30px;}
.m-t-n-xl{margin-top:-40px;}
.m-r-none{margin-right:0;}
.m-r-xxs{margin-right:1px;}
.m-r-xs{margin-right:5px;}
.m-r-sm{margin-right:10px;}
.m-r{margin-right:15px;}
.m-r-md{margin-right:20px;}
.m-r-lg{margin-right:30px;}
.m-r-xl{margin-right:40px;}
.m-r-n-xxs{margin-right:-1px;}
.m-r-n-xs{margin-right:-5px;}
.m-r-n-sm{margin-right:-10px;}
.m-r-n{margin-right:-15px;}
.m-r-n-md{margin-right:-20px;}
.m-r-n-lg{margin-right:-30px;}
.m-r-n-xl{margin-right:-40px;}
.m-r-none{margin-right:0;}
.m-b-none{margin-bottom:0;}
.m-b-xxs{margin-bottom:1px;}
.m-b-xs{margin-bottom:5px;}
.m-b-sm{margin-bottom:10px;}
.m-b{margin-bottom:15px;}
.m-b-md{margin-bottom:20px;}
.m-b-lg{margin-bottom:30px;}
.m-b-xl{margin-bottom:40px;}
.m-b-n-xxs{margin-bottom:-1px;}
.m-b-n-xs{margin-bottom:-5px;}
.m-b-n-sm{margin-bottom:-10px;}
.m-b-n{margin-bottom:-15px;}
.m-b-n-md{margin-bottom:-20px;}
.m-b-n-lg{margin-bottom:-30px;}
.m-b-n-xl{margin-bottom:-40px;}
.space-15{margin:15px 0;}
.space-20{margin:20px 0;}
.space-25{margin:25px 0;}
.space-30{margin:30px 0;}
.hide{display:none!important;}
.modalList h5{
	font-size: 18px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.modalList ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.modalList ul li{
	margin-bottom: 10px;
}
.modalList span{
	display: inline-block;
	vertical-align: middle;
	margin-left: 2px;
	width: calc(100% - 25px);
}
.modalList input[type="radio"] + label{
	border-color: #dcdada;
}
@media all and (max-width:1330px){.main-menu > li > a,
.additional-menu > li > a{padding:18px 15px;width:calc(100% - 30px);}
.additional-menu > li.menu-auth > a,
.additional-menu > li.menu-pay > a,
.menu > li.red-item > a{box-sizing:border-box;width:100%;}
}
@media all and (max-width:1290px){.main-menu > li > a,
.additional-menu > li > a,
.additional-menu > li.red-item > a{padding:18px 0px;width:100%;}
}
@media all and (max-width:1250px){.menu > li > a{font-size:12px;}
.sub-menu > li > a{font-size:12px;padding:8px 10px;}
.main-menu > li:first-child > a{padding-left:5px;width:calc(100% - 5px);}
.additional-menu > li:last-child > a{padding-right:5px;width:calc(100% - 5px);}
.total-small .total-item{margin-right:10px;}
.additional-menu > li.menu-auth > a,
.additional-menu > li.menu-pay > a{box-sizing:border-box;width:100%;}
}
@media all and (max-width:1200px){.widget-wrapper{-webkit-flex-flow:row wrap;flex-flow:row wrap;justify-content:center;}
.widget-item{margin:0 10px 20px 10px;}
}
@media all and (max-width:1150px){.container{padding:0px 15px;}
.main{width:calc(100% - 347px);}
}
@media all and (max-width:1050px){.left{width:30%;}
.main{width:68%;}
.menu > li > a,
.menu > li.red-item,
.sub-menu > li > a{font-size:11px;}
.menu-wrapper{margin-bottom:36px;}
.gray-block .checkbox-wrapper{padding:33px 0px 22px 13px;}
.logo{display:block;margin-top:43px;}
.service-name{max-width:80px;}
}
@media all and (max-width:1000px){.service-link .price-label{min-width:85px;font-size:11px;}
}
@media all and (max-width:980px){.left{width:25%;}
.main{width:73%;}
.gray-block .checkbox-label{font-size:12px;width:120px;}
.price-label{margin-top:7px;}
.service-favorite{margin-right:5px;margin-top:8px;}
.gray-block input[type="radio"] + label{margin:0 5px 0 0;}
.service-link{font-size:12px;}
.service-image{margin-right:3px;}
.service-num{margin-left:2px;}
.service-label{width:100px;}
.service-name{max-width:70px;}
.service-link .price-label{min-width:65px;font-size:9px;}
}
@media all and (max-width:930px){.service-label{width:90px;}
.gray-block .checkbox-label{font-size:11px;width:100px;word-wrap:break-word;}
.left{width:30%;}
.main{width:69%;}
.additional-menu > li > a,
.additional-menu > li.red-item > a{padding:18px 5px;}
}
@media all and (max-width:900px){.price-label{min-width:44px;font-size:10px;}
}
@media all and (max-width:860px){.main-menu > li:first-child > a{padding-left:5px;}
}
@media all and (max-width:850px){.service-label{width:70px;}
.total-small .total-item{margin-bottom:10px;}
.menu > li > a, .menu > li.red-item, .sub-menu > li > a{font-size:10px;}
}
@media all and (max-width:800px){.container{-webkit-flex-flow:row wrap;flex-flow:row wrap;padding:0px;}
.left{width:100%;margin-top:52px;}
.main{width:100%;}
.menu-wrapper{position:fixed;top:0;left:0;width:calc(100% - 30px);-webkit-border-radius:0px;-moz-border-radius:0px;-ms-border-radius:0px;border-radius:0px;display:block;padding:0px 15px;margin-bottom:0;z-index:10;}
.main-menu-block{display:none;position:absolute;top:52px;background-color:#747d8d;left:0;width:100%;padding-bottom:20px;max-height:calc(100vh - 52px);overflow-y:auto;}
.main-menu{display:block;}
.main-menu > li{text-align:left;padding-left:30px;}
.main-menu > li:first-child > a{padding-left:0;}
.menu > li > a, .menu > li.red-item{font-size:15px;}
.main-menu > li > a{padding:10px 0px;}
.main-menu > li.parent-item > a:after{display:none;}
.main-menu .sub-menu{display:block;position:relative;opacity:1;z-index:10;background-color:transparent;box-shadow:none;}
.main-menu .sub-menu > li:first-child{border-top:none;}
.main-menu .sub-menu > li{border-bottom:none;}
.main-menu .sub-menu > li > a{padding:3px 15px 6px 35px;text-transform:none;}
.main-menu-link{display:block;float:left;margin-top:10px;}
.main-menu > li > a:hover, .main-menu > li.active > a{background-color:transparent;}
.main-menu .sub-menu > li > a:hover{background-color:transparent;color:#fff;}
.additional-menu > li > a{font-size:15px;padding:15px;width:calc(100% - 30px);}
.menu > li.red-item > a{font-size:15px;padding:15px;width:100%;}
.additional-menu > li:last-child > a{padding-right:15px;width:calc(100% - 30px);}
.additional-menu > li.red-item{white-space:nowrap;order:2;}
.additional-menu > li.red-item .sub-menu{white-space:normal;width:154px;}
.additional-menu{flex-grow:0;width:auto;justify-content:flex-end;padding-right:50px;}
.additional-menu > li{flex-grow:0;}
.additional-menu > li.parent-item:last-child > a:hover, .additional-menu > li.parent-item.active:last-child > a{border-top-right-radius:0px;}
.sub-menu > li > a{font-size:15px;}
.header-menu-link{display:block;position:fixed;top:16px;right:15px;z-index:20;}
.header-menu{position:fixed;display:none;top:52px;right:0;background-color:#e4e3e3;padding:15px 0px 5px 15px;}
.header-menu-item{margin-right:15px;display:block;text-align:right;padding-left:0;padding-right:22px;margin-bottom:10px;}
.header-menu .header-menu-item:last-child{margin-right:15px;}
.header-menu-item:before{left:auto;right:0;}
.logo{display:block;margin-top:0;background-color:#ffffff;padding-top:15px;}
.logo-slogan{display:block;position:absolute;font-size:18px;font-weight:100;right:15px;top:91px;}
.logo img{max-width:40%;}
.gray-block{margin-top:0;margin-bottom:0;-webkit-border-radius:0px;-moz-border-radius:0px;-ms-border-radius:0px;border-radius:0px;padding:15px 0px 5px 0px;background-color:#4d586d;}
.gray-block .checkbox-label{font-size:15px;width:auto;word-wrap:normal;}
.price-label{margin-top:0;min-width:54px;font-size:12px;}
.gray-block .checkbox-wrapper{padding:15px 0px 15px 40px;background-color:#586377;}
.service-favorite{margin-right:11px;margin-top:0;}
.service-label{width:auto;}
.service-image{margin-right:10px;}
.service-link{font-size:14px;}
.service-item{display:none;}
.service-item-favorite,
.service-item-favorite-empty{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;padding:7px 0 7px 15px;}
.service-wrapper{padding:0 0 0 0;}
.service-wrapper .service-item-favorite:nth-child(even){background-color:#747d8d;}
.service-wrapper .service-item-favorite:nth-child(odd){background-color:#838d9d;}
.main-left-button{max-width:240px;margin-bottom:15px;}
.content{-webkit-border-radius:0px;-moz-border-radius:0px;-ms-border-radius:0px;border-radius:0px;}
.separator{background-color:#8d97a7;}
.footer-menu{-webkit-flex-flow:row wrap;flex-flow:row wrap;justify-content:center;}
.footer-menu li{list-style:none;padding:5px 15px;}
.page-menu .page-menu-item:last-child{border-top-right-radius:0px;}
.page-menu .page-menu-item:first-child{border-top-left-radius:0px;}
.breadcrumbs{display:none;}
.page-menu .page-menu-item{background:#d4dcf2;font-weight:700;border-color:#b7c2d8;font-size:13px;padding:15px 5px;}
.content-inner{padding:30px 15px;}
.service-name{max-width:inherit;}
.inline-form > div{width:100%;}
.inline-form_short-input input[type="text"]{max-width:100%;}
.service-link .price-label{min-width:105px;font-size:12px;}
table.responsive{font-size:13px;}
table.responsive, table.responsive thead, table.responsive tbody, table.responsive th, table.responsive td, table.responsive tr{display:block;}
table.responsive tr:nth-of-type(odd){background:#eee;}
table.responsive thead tr{position:absolute;top:-9999px;left:-9999px;}
table.responsive tr{border:1px solid #ccc;}
table.responsive td,
table.responsive tr td:first-child{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50%;text-align:left;min-height:22px;padding-top:10px;padding-bottom:10px;}
table.responsive td:before{position:absolute;top:14px;left:15px;width:45%;padding-right:10px;white-space:nowrap;font-weight:bold;}
table.responsive td:nth-of-type(1):before{content:"ID";}
table.responsive td:nth-of-type(2):before{content:"Осталось мин.";}
table.responsive td:nth-of-type(3):before{content:"Сервис";}
table.responsive td:nth-of-type(4):before{content:"Номер";}
table.responsive td:nth-of-type(5):before{content:"Статус";}
table.responsive td:nth-of-type(6):before{content:"Код из смс";}
table.responsive td:nth-of-type(7):before{content:"Действия";}
table.responsive td:nth-of-type(8):before{content:"SMS целиком";}
.additional-menu > li.menu-auth > a,
.additional-menu > li.menu-pay > a{box-sizing:border-box;width:100%;}
.service-wrapper{max-height:300px;overflow:hidden;}
.gray-block .checkbox-wrapper-small:not(.checkbox-wrapper-visible){display:none;}
.additional-menu > li:last-child{max-width:100%;}
}
@media all and (max-width:650px){.logo-slogan{top:85px;}
.box-border-bottom{padding:30px 15px;}
.box-border-bottom .column-40,
.box-border-bottom .column-55{width:100%;}
}
@media all and (max-width:600px){.pay-fields{-webkit-flex-flow:column wrap;flex-flow:column wrap;}
.pay-fields span, .pay-fields input{margin-right:0px;width:100%;margin-bottom:18px;}
input[type="text"].pay-fields__input-text{width:calc(100% - 30px);}
}
@media all and (max-width:570px){.logo-slogan{top:80px;}
}
@media all and (max-width:500px){.logo-slogan{font-size:15px;}
}
@media all and (max-width:460px){.logo-slogan{top:78px;}
.additional-menu > li > a,
.menu > li.red-item > a,
.additional-menu .sub-menu a{font-size:13px;padding:17px 15px;}
.total-small .total-item{margin-right:0;width:100%;}
.total-small .total-item input[type="text"]{width:calc(100% - 30px);}
.total-small .total-item input[type="submit"]{width:100%;padding:13px 5px;}
.pay-wrapper{-webkit-flex-flow:row wrap;flex-flow:row wrap;}
.pay-label{width:100%;margin-right:0;margin-bottom:20px;}
}
@media all and (max-width:430px){.logo-slogan{font-size:15px;width:50%;text-align:right;top:65px;}
.service-label{max-width:72%;}
.header-menu-link{top:17px;right:10px;width:30px;height:18px;background-size:contain;}
.additional-menu{padding-right:37px;}
.page-menu{-webkit-flex-flow:row wrap;flex-flow:row wrap;}
.page-menu .page-menu-item{border-bottom:1px solid #b7c2d8;}
.total{font-size:22px;}
.service-wrapper{max-height:200px;}
}
@media all and (max-width:490px){.additional-menu > li:last-child > a{max-width:100%;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;position:relative;font-size:12px;}
.additional-menu > li:last-child{flex-grow:1;}
.additional-menu .sub-menu a,
.additional-menu > li.red-item > a{font-size:12px;}
.additional-menu > li:last-child > a:after{position:absolute;right:auto;top:21px;margin-top:0;}
.additional-menu > li.red-item .sub-menu{width:145px;}
}
@media all and (max-width:410px){.sub-menu{white-space:normal;}
.pay-wrapper{justify-content:center;}
.pay-wrapper .pay-item:last-child,
.pay-wrapper .pay-item:nth-child(3){margin-right:0px;}
.pay-item{width:46%;margin-bottom:5px;text-align:center;}
.content-box{padding:30px 15px;}
.total{padding:25px 15px;}
.additional-menu > li.red-item .sub-menu{width:132px;}
}
@media all and (max-width:390px){.additional-menu > li:last-child > a{max-width:150px;}
.additional-menu > li.menu-auth > a{max-width:100%;}
.additional-menu > li.menu-user.active:before{content:'';width:100%;height:100%;background-color:#9ba3b1;position:absolute;top:0;left:0;z-index:-1;}
}
@media all and (max-width:380px){.additional-menu > li.menu-auth > a, .menu > li.menu-pay > a{padding:17px 10px;width:calc(100% - 20px);}
.additional-menu > li.menu-auth > a{padding-right:18px;width:calc(100% - 28px);}
.additional-menu .sub-menu a{padding-left:10px;padding-right:10px;}
.additional-menu > li.menu-auth > a,
.additional-menu > li.menu-pay > a{box-sizing:border-box;width:100%;}
}
@media all and (max-width:370px){.menu > li.red-item > a{padding:17px 10px;width:100%;}
.additional-menu > li:last-child > a{max-width:150px;}
.additional-menu > li:last-child > a:after{position:absolute;right:auto;top:21px;}
.additional-menu > li.menu-user > a:after{right:8px;}
.additional-menu > li.menu-auth > a{max-width:100%;padding-right:22px;text-transform:none;width:calc(100% - 32px);}
.menu > li.red-item > a{text-transform:none;}
.additional-menu > li.menu-auth > a:after{top:23px;}
.logo-slogan{top:62px;}
.additional-menu > li.menu-auth > a,
.additional-menu > li.menu-pay > a{box-sizing:border-box;width:100%;}
.service-wrapper{max-height:118px;}
.main-left-button{padding:10px;}
.additional-menu > li.red-item .sub-menu{width:125px;}
}
@media all and (max-width:350px){.additional-menu > li.menu-auth > a, .menu > li.menu-pay > a{padding:17px 5px;width:calc(100% - 10px);}
.additional-menu > li.menu-auth > a{padding-right:15px;width:calc(100% - 20px);}
.additional-menu > li.menu-auth > a:after{right:auto;}
.additional-menu .sub-menu a{padding-left:5px;padding-right:5px;}
.additional-menu > li.menu-auth > a,
.additional-menu > li.menu-pay > a{box-sizing:border-box;width:100%;}
.additional-menu > li:last-child > a{max-width:130px;}
.additional-menu > li.menu-auth > a{max-width:100%;}
}
@media all and (max-width:340px){.additional-menu > li:last-child > a{max-width:120px;}
.additional-menu > li.menu-auth > a{max-width:100%;}
}
@media all and (max-width:330px){.additional-menu > li:last-child > a{max-width:120px;}
.additional-menu > li.menu-auth > a, .menu > li.menu-pay > a{font-size:11px;}
.additional-menu > li.menu-auth > a{max-width:100%!important;padding-right:15px;overflow:visible;text-overflow:initial;}
.additional-menu > li.menu-auth > a:after{right:auto;}
.logo-slogan{top:60px;}
.mCSB_inside > .mCSB_container{margin-right:20px;}
.service-name{max-width:70px;}
}